LinuxQuestions.org
LinuxAnswers - the LQ Linux tutorial section.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices



Reply
 
Search this Thread
Old 04-08-2011, 12:20 PM   #1
Mr. Alex
Senior Member
 
Registered: May 2010
Distribution: Arch + X.org + IceWM
Posts: 1,206

Rep: Reputation: Disabled
Question Firefox 4 and LQ distro recognize


general.useragent.locale = en.US arch
as it was in Firefox 3 where it worked, but now LQ.org can't recognize my distribution. Why? Has something changed?
 
Click here to see the post LQ members have rated as the most helpful post in this thread.
Old 04-08-2011, 12:26 PM   #2
knudfl
LQ 5k Club
 
Registered: Jan 2008
Location: Copenhagen, DK
Distribution: pclos2014.08, Slack14.1 DebWheezy, +50+ other Linux OS, for test only.
Posts: 14,266

Rep: Reputation: 2661Reputation: 2661Reputation: 2661Reputation: 2661Reputation: 2661Reputation: 2661Reputation: 2661Reputation: 2661Reputation: 2661Reputation: 2661Reputation: 2661
.

It's : general.useragent.extra.firefox = Arch/Firefox/3.6.16

EDIT : I hope that will work for Firefox 4 too. ..

..

Last edited by knudfl; 04-08-2011 at 12:30 PM.
 
Old 04-08-2011, 01:02 PM   #3
Mr. Alex
Senior Member
 
Registered: May 2010
Distribution: Arch + X.org + IceWM
Posts: 1,206

Original Poster
Rep: Reputation: Disabled
Created "general.useragent.extra.firefox = Arch". "... = Arch/Firefox/4" also didn't work...

Last edited by Mr. Alex; 04-08-2011 at 01:05 PM.
 
Old 04-08-2011, 01:26 PM   #4
repo
LQ 5k Club
 
Registered: May 2001
Location: Belgium
Distribution: Linux Mint
Posts: 8,516

Rep: Reputation: 896Reputation: 896Reputation: 896Reputation: 896Reputation: 896Reputation: 896Reputation: 896
Try
Code:
general.useragent.override
Code:
Mozilla/5.0 (X11; Linux x86_64; rv:2.0b9) Gecko/20100101 Firefox/4.0b9/ Arch Linux
If you have the plugin "user agent switcher", you need to disable it

Kind regards

Last edited by repo; 04-08-2011 at 01:34 PM.
 
3 members found this post helpful.
Old 04-08-2011, 01:35 PM   #5
Mr. Alex
Senior Member
 
Registered: May 2010
Distribution: Arch + X.org + IceWM
Posts: 1,206

Original Poster
Rep: Reputation: Disabled
Yeah, this works. Thanks!
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Is there a Distro that will recognize wireless? BobNutfield Linux - Laptop and Netbook 2 01-12-2008 06:21 PM
Firefox won't recognize real player Rybo Linux - General 1 11-19-2006 01:03 PM
Cannot get Firefox 1.5 to recognize JRE 1.5 plugin Cara25 Mandriva 5 10-08-2006 05:04 AM
Firefox doesn't recognize internet connection wkendall MEPIS 1 08-23-2006 06:38 PM
Firefox 1.5, how to get it to recognize mplayer? microsoft/linux Debian 5 12-06-2005 08:30 PM


All times are GMT -5. The time now is 03:26 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration